## php-json-patch 0.1.0

=== debian/changelog ===
php-json-patch (0.1.0-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:11:47 +0000

php-json-patch (0.1.0-2) unstable; urgency=medium

  * Provide homemade static autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 09 May 2015 20:53:37 -0400

php-json-patch (0.1.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 08 Jan 2015 16:58:24 -0400
