=== debian/control ===
Source: php-json-patch
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/mikemccabe/json-patch-php
Vcs-Git: git://anonscm.debian.org/pkg-php/php-json-patch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-json-patch.git

Package: php-json-patch
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 json-patch-php implements IETF JSON-patch (RFC 6902) and
 JSON-pointer (RFC 6901).
