=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src

override_dh_install_changelogs:
	dh_install_changelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
