=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/mikemccabe/json-patch-php/releases \
.*/archive/v?([\d\.]+-?\w*)\.tar\.gz
